Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Path Parameters
processId*string
Get the status of an asynchronous clone project process. This returns an object describing the new project details or an error if the process failed, using a valid management key.
curl -X GET "https://api.descope.com/v1/mgmt/project/clone/async/string"{ "projectId": "string", "projectName": "string", "error": "string"}export interface Response {projectId?: stringprojectName?: stringerror?: string} Was this helpful?
Clone Project POST
Clone a project, including its settings and configurations. Users, tenants and access keys are not cloned. This API is asynchronous and will return a unique ID that can be used to track the progress of the clone operation.
Export Messaging Localization POST
Export messaging localization, using a valid management key.